Skocz do zawartości
  • 0

Skript na 1.7.10


Nieaktywny

Pytanie

Siemka, tak się składa, że tworzę serwer na wersje 1.7.10 i nigdzie nie mogę znaleźć pluginu skript na tą wersje. Mam jedynie na 1.7.2 ale ona wywala jakieś błędy w konsoli... 

Odnośnik do komentarza
Udostępnij na innych stronach

7 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
Spoiler

 

[20:24:01] [Server thread/INFO]: [Skript] All scripts loaded without errors.
[20:24:01] [Server thread/WARN]: [Skript] No scripts were found, maybe you should write some ;) (config.sk, line 141: databases:')
[20:24:01] [Server thread/INFO]: [Skript] Finished loading.
[20:24:01] [Craft Scheduler Thread - 2/INFO]: [Skript] Checking for the latest version of Skript...
[20:24:03] [Skript update thread/INFO]: [Skript] An internal error occurred while checking for the latest version of Skript. Please refer to the server log for details.
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/ERROR]: #!#! [Skript] Severe Error:
[20:24:03] [Skript update thread/ERROR]: #!#! Unexpected error while checking for a new version of Skript
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/ERROR]: #!#! If you're developing an add-on for Skript this likely means that you have done something wrong.
[20:24:03] [Skript update thread/ERROR]: #!#! If you're a server admin however please go to Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!
[20:24:03] [Skript update thread/ERROR]: #!#! and check whether this error has already been reported.
[20:24:03] [Skript update thread/ERROR]: #!#! If not please create a new ticket with a meaningful title, copy & paste this whole error into it,
[20:24:03] [Skript update thread/ERROR]: #!#! and describe what you did before it happened and/or what you think caused the error.
[20:24:03] [Skript update thread/ERROR]: #!#! If you think that it's a trigger that's causing the error please post the trigger as well.
[20:24:03] [Skript update thread/ERROR]: #!#! By following this guide fixing the error should be easy and done fast.
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/ERROR]: #!#! Stack trace:
[20:24:03] [Skript update thread/ERROR]: #!#! javax.xml.stream.XMLStreamException: ParseError at [row,col]:[1,1]
Message: Premature end of file.
[20:24:03] [Skript update thread/ERROR]: #!#!     at com.sun.org.apache.xerces.internal.impl.XMLStreamReaderImpl.next(Unknown Source)
[20:24:03] [Skript update thread/ERROR]: #!#!     at com.sun.xml.internal.stream.XMLEventReaderImpl.nextEvent(Unknown Source)
[20:24:03] [Skript update thread/ERROR]: #!#!     at ch.njol.skript.Updater.getChangelogs(Updater.java:286)
[20:24:03] [Skript update thread/ERROR]: #!#!     at ch.njol.skript.Updater$2.run(Updater.java:210)
[20:24:03] [Skript update thread/ERROR]: #!#!     at java.lang.Thread.run(Unknown Source)
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/ERROR]: #!#! Version Information:
[20:24:03] [Skript update thread/ERROR]: #!#!   Skript: 2.1.2
[20:24:03] [Skript update thread/ERROR]: #!#!   Bukkit: 1.7.10-R0.1-SNAPSHOT
[20:24:03] [Skript update thread/ERROR]: #!#!   Minecraft: 1.7.10
[20:24:03] [Skript update thread/ERROR]: #!#!   Java: 1.8.0_91
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/ERROR]: #!#! Running CraftBukkit: false
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/ERROR]: #!#! Current node: databases: (config.sk, line 141)
[20:24:03] [Skript update thread/ERROR]: #!#! Current item: null
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/ERROR]: #!#! Thread: Skript update thread
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/ERROR]: #!#! End of Error.
[20:24:03] [Skript update thread/ERROR]: #!#! 
[20:24:03] [Skript update thread/INFO]: [Skript] You're currently running the latest stable version of Skript.

 

Skopiowałem to z logów serwera.

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
3 minuty temu, bvcz napisał:

Wejdz w skript>config.yml znajdz linijke: check for update (jakoś tak) i zamień z false na true

Dzięki! :D Tylko, że zmieniłem z true na false i się naprawiło xD

Ale sam bym na to nigdy nie wpadł :P 

Temat rozwiązany! :) 

//Rzeczywiście miało być na odwrót :) ~bvcz

Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...